@charset "utf-8";
/* CSS Document */

.light_header{
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0px;
	text-align: left;
	height: 35px;
	overflow: hidden;
	/*border:1px solid #ccc;*/
	border: 1px solid #00548D;
	/*border-radius*/
	border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;

	
	
/*GRADIENT*/
/*background: #F2F5F6; /* old browsers */
/*background: -moz-linear-gradient(top, #F2F5F6 0%, #D9D9D9 100%); /* firefox */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F2F5F6), color-stop(100%,#D9D9D9)); /* webkit */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F2F5F6', endColorstr='#D9D9D9',GradientType=0 ); /* ie */

/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F2F5F6', endColorstr='#D9D9D9')"; /* IE8 */*/
	background: #00548D; /* old browsers */
	background: -moz-linear-gradient(top, #1487C2 0%, #00548D 67%, #00548D 100%); /* firefox */
	background-image: -o-linear-gradient(#1487C2,#00548D);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1487C2), color-stop(67%,#00548D), color-stop(100%,#00548D)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1487C2', endColorstr='#00548D',GradientType=0 ); /* ie */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#00548D', endColorstr='#00548D')"; /* IE8 */
	zoom: 1;
}


#main {
		float:left;
		width:48%;
		padding:5px;
		/*background:#9c9;*/
	}
	
#sidebar {
		float:right;
		width:49%;
		padding:5px;
		/*background:#99c;*/
	}
	
.round_bottom{
				border-bottom-right-radius:5px;
				border-bottom-left-radius:5px;
}

.bound{
				/*border:1px solid rgb(204, 204, 204);*/
				border:1px solid #00548D;
				margin-bottom:5px;
				padding-bottom:5px;
}	
.bound img{
}

.style1 {
				text-align: center;
}

.light_header h3{
				margin: 0px;
				font-weight: bold;
				color: #FFFFFF; /*#E6E3E3;*/
				font-size: 13px;
				/*text-shadow: 0 1px 0 #E6E3E3;/*#FFFFFF; */
				line-height: 36px;
}

.style2 {
				margin-top: 0px;
}

.style3 {
				text-align: left;
}



#qrcode{
	background: url("qrcode-icon.jpg") no-repeat scroll Left center transparent;
	float: left;
	margin-left: 20px;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 23px;
	left: 274px;				/*left:400px;*/
}
#qrcode span.show {
display:none;
}

#qrcode:hover span.show {
display:inline;
/*vertical-align:bottom;*/
/*position: absolute;      
bottom: 0; */ 
font-size:small;
}

#qrcode:hover, #qrcode a:hover{
				background:url("QRMedium.PNG") no-repeat scroll Left bottom;
				background-color:white;
				float:left; margin-left:20px;
				margin-top:5px;
				width:111px;height:135px;
				position:fixed;
				top:10px;
				/*left:400px;*/
				z-index: 1000;
				border:1px solid #00548D;
				visibility:visible;
				text-align:center;
				/*vertical-align:bottom;*/
				display:inline;
				font-size:small;
				
				


}


.style1 {
	font-style: normal;
}
.style2 {
	font-style: normal;
	font-weight: bold;
}
.style3 {
	font-style: normal;
	font-weight: bold;
	font-size: medium;
}